H1 {

  font-size: 1.8em;

  margin: 0.6rem;

}



H2 {

  font-size: 1.4em;

  margin: 0.6rem;

}



H3 {

  font-size: 1.2em;

  margin: 0.6rem;

}



.BigDevice .PageSectTitle, h3, h4 {

  margin: 1.2rem 0.6rem 0.3rem;

}


.DataTable td:first-child,
.DataTable td:nth-child(2) {
  text-align: center;
}